
#wb_header { height: 158px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center bottom; }
#wb_main { height: 472px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 84px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #244397 none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/d840d8a73e19498bcbd2b01d0cc6ae3c.png") repeat-x fixed center top; }
body, .wb_sbg { min-width: 320px; min-height: 714px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 664px; overflow: hidden; min-height: 714px; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 42px; height: 42px; display: block; z-index: 330; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { top: 90px; left: 0px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 331; }
#wb_element_instance17 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 332; }
#wb_element_instance17 .wb_button { width: 320px; height: 70px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 0px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background: transparent none repeat scroll left top; }
#wb_element_instance17 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance17 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance17 .wb_button:hover { background: transparent none repeat scroll left top; }
#wb_element_instance17 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance17 .wb_button:active { background: transparent none repeat scroll left top; }
#wb_element_instance18 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bcbcbc; border-color: #ffffff; }
#wb_element_instance18 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance18 .btn-collapser:hover { background-color: #fffb00; border-color: #148ec2; }
#wb_element_instance18 .btn-collapser:hover > .icon-bar { background-color: #148ec2; }
#wb_element_instance18 { top: 120px; left: 230px; min-width: 90px; width: 90px; min-height: 29px; height: 29px; display: block; z-index: 533; }
#wb_element_instance18 ul { background: #bcbcbc none repeat scroll center top; border: 1px double #148ec2; }
#wb_element_instance18 > ul { display: none; }
#wb_element_instance18.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance18.collapse-expanded > ul > li { display: block; }
#wb_element_instance18.collapse-expanded li > ul { position: static; }
#wb_element_instance18.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance18.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: #2e2e2e none repeat scroll center top; }
#wb_element_instance18 li { margin: 0px 0px 0px 0px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px solid #158ec2; padding: 18px 10px 18px 10px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 24px; background: transparent none repeat scroll center top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #148ec2; line-height: 24px; background: #fffb00 none no-repeat scroll center top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 24px; background: #148ec2 none repeat-x scroll center top; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { top: 59px; left: 0px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 328; }
#wb_element_instance20 { top: 60px; left: 200px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 331; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 27px; height: 27px; display: block; z-index: 340; }
#wb_element_instance22 { top: 10px; left: 190px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 113; overflow: hidden; }
#wb_element_instance22 img { width: 150px; height: 139px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { top: 140px; left: 10px; min-width: 300px; width: 300px; min-height: 142px; height: 142px; display: block; z-index: 115; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 48px; height: 48px; display: block; z-index: 134; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { top: 300px; left: 10px; min-width: 300px; width: 300px; min-height: 72px; height: 72px; display: block; z-index: 135; }
#wb_element_instance26 { top: 380px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance27 { top: 93px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 223px; }
	#wb_main { height: 354px; }
	#wb_footer { height: 69px; }
	body, .wb_sbg { min-width: 768px; min-height: 646px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 596px; overflow: visible; min-height: 646px; }
	#wb_element_instance15 { top: 40px; left: 20px; min-width: 740px; width: 740px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance16 { top: 130px; left: 20px; min-width: 740px; width: 740px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance17 { top: 40px; left: 20px; min-width: 510px; width: 510px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance17 .wb_button { width: 510px; height: 80px; }
	#wb_element_instance18 { top: 160px; left: 20px; min-width: 740px; width: 740px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance18 ul { background: transparent none repeat scroll center top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { top: 40px; left: 20px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 40px; left: 640px; min-width: 105px; width: 105px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 10px; left: 10px; min-width: 740px; width: 740px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 70px; left: 20px; min-width: 130px; width: 130px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance22 img { width: 130px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 70px; left: 160px; min-width: 600px; width: 600px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance24 { top: 10px; left: 20px; min-width: 740px; width: 740px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance25 { top: 200px; left: 20px; min-width: 740px; width: 740px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance26 { top: 380px; left: 0px; display: block; }
	#wb_element_instance27 { top: 93px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 223px; }
	#wb_main { height: 440px; }
	#wb_footer { height: 73px; }
	body, .wb_sbg { min-width: 992px; min-height: 736px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 686px; overflow: visible; min-height: 736px; }
	#wb_element_instance15 { top: 40px; left: 20px; min-width: 960px; width: 960px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance16 { top: 130px; left: 20px; min-width: 960px; width: 960px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance17 { top: 40px; left: 20px; min-width: 510px; width: 510px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance17 .wb_button { width: 510px; height: 120px; }
	#wb_element_instance18 { top: 160px; left: 20px; min-width: 960px; width: 960px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance18 ul { background: transparent none repeat scroll center top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { top: 40px; left: 440px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 40px; left: 870px; min-width: 105px; width: 105px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance21 { top: 10px; left: 20px; min-width: 960px; width: 960px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance22 { top: 70px; left: 20px; min-width: 140px; width: 140px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance22 img { width: 140px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 70px; left: 170px; min-width: 810px; width: 810px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance24 { top: 10px; left: 20px; min-width: 960px; width: 960px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance25 { top: 280px; left: 20px; min-width: 960px; width: 960px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance26 { top: 380px; left: 0px; display: block; }
	#wb_element_instance27 { top: 93px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
